<template>
	<view>
		
	</view>
</template>

<script>
	var _this;
	export default {
		data() {
			return {}
		},
		onLoad: function(option) {
			_this = this;
			const parentid = option.parentid;
			if ( isNaN(parentid)==false ){
				uni.setStorageSync('parentid', parentid);
			} else {
				const scene = decodeURIComponent(option.scene);
				if ( isNaN(scene)==false ){
					uni.setStorageSync('parentid', scene);
				}
			}
			uni.reLaunch({
			    url: "/pages/my/my"
			});
		},
	}
</script>

<style>
</style>
